{% extends "./shared/layout" %}

{% block content %}
<div class="intro-body">
    <section class="visual-section">
        <div class="visual-copy">
            <label class="section-label">Finance Aid</label>
            <h2 class="section-maincopy">금융을 A/S하는<br>
                금융데이터분석서비스 전문기업<br>
                “금융과 나눔”</h2>
            <p class="section-maindesc">금융취약점 진단부터 처방까지!<br>당신의 금융을 금융안전망으로 연결합니다.</p>
        </div>
        <div class="arr-down"></div>
    </section>
    <section class="intro-section">
        <div class="visual-copy">
            <h2 class="section-maincopy">“후회하지 않는 선택”을 하도록 돕는 기업</h2>
            <p class="section-maindesc">금융에서 가장 위험한 것은 돌이킬 수 없는 선택과 지나버린 시간의 후회입니다.<br>
                뱅크스캔은 금융소비자가 생애주기 금융건강진단을 실시하여<br>
                금융위험을 사전에 예방하고 문제해결을 돕도록 최선을 다하겠습니다.</p>
        </div>
        <div class="arr-down"></div>
    </section>
    <section class="finance">
        <h2 class="section-maincopy">파이낸셜 헬스 플랫폼</h2>
        <p class="section-maindesc">금융소비자, 금융기관 csr, 금융상담기관, 금융전문가, 핀테크앱, 콜렉티브임펙트 등<br>금융 A/S 자원을 연결하는 플랫폼 서비스입니다.</p>
        <div class="section-img-wrapper">
            <img src="/bank/images/graph-img.png" />
        </div>
    </section>
    <section class="rnd">
        <div class="container">
            <h2 class="section-maincopy">Research and Development</h2>
            <p class="section-maindesc">금융소비자의 금융문제를 해결할 수 있는 차별화되고 혁신적인 금융솔루션을 연구합니다.</p>
            <div class="rnd-list">
                <ul>
                    <li>
                        <div class="title">MAS</div>
                        <div class="icon-wrap">
                            <img src="/bank/images/icon-mas.png" />
                        </div>
                        <h4>재무관리 시스템</h4>
                        <span>Financial Management Assessment System</span>
                        <p>스크래핑 ASP를 통해 수집된 금융데이터를 분류, 현금흐름표, 자산현황표의 가계재무보고서 작성</p>
                    </li>
                    <li>
                        <div class="title">PAS</div>
                        <div class="icon-wrap">
                            <img src="/bank/images/icon-pas.png" />
                        </div>
                        <h4>취약점 진단 시스템</h4>
                        <span>Problem Assessment System</span>
                        <p>현금흐름과 재무상태, 금융상품관리, 금융소비패턴을 현금흐름 기준으로 분석, 금융취약점 보고서 제공
                        </p>
                    </li>
                    <li>
                        <div class="title">RAS</div>
                        <div class="icon-wrap">
                            <img src="/bank/images/icon-ras.png" />
                        </div>
                        <h4>위험 예측 시스템</h4>
                        <span>Risk Anticipation System</span>
                        <p>연체징후 및 실효, 투자손실, 파산, 새는돈, 금융고지 의무 등 금융활동 위험을 예측하여 알림 보고서 제공</p>
                    </li>
                    <li>
                        <div class="title">CAS</div>
                        <div class="icon-wrap">
                            <img src="/bank/images/icon-cas.png" />
                        </div>
                        <h4>맞춤추천 시스템</h4>
                        <span>Customize Advice System</span>
                        <p>문제해결을 위한 맞춤형서비스와<br> 생애주기 재무목표별 맞춤상품을 추천</p>
                    </li>
                    <li>
                        <div class="title">FA NET</div>
                        <div class="icon-wrap">
                            <img src="/bank/images/icon-fanet.png" />
                        </div>
                        <h4>상담 시스템</h4>
                        <span>Management Assessment System</span>
                        <p>민간, 공공의 금융복지상담자원<br> 매칭 및 상담시스템 지원</p>
                    </li>
                </ul>
            </div>
        </div>
    </section>
    <section class="history">
        <h2 class="section-maincopy">History</h2>
        <div class="history-list">
            <ul>
                <li>
                    <label class="year">2020</label>
                    <div class="career-line">
                        <p class="month">06월</p>
                        <p>뱅크스캔 오픈</p>
                    </div>
                    <div class="career-line">
                        <p class="month">02월</p>
                        <p>기업부설 연구소 설립</p>
                    </div>
                </li>
                <li>
                    <label class="year">2019</label>
                    <div class="career-line">
                        <p class="month">08월</p>
                        <p>대출 금리진단앱 버드머니 출시</p>
                    </div>
                    <div class="career-line">
                        <p class="month">07월</p>
                        <p>한국신용정보원(금융 빅데이터 개방 CreDB) 1차 선정<small>- 개인 부실예측 연구</small></p>
                    </div>
                    <div class="career-line">
                        <p class="month">06월</p>
                        <p>제품서비스 R&D 과제선정<small>- 금융상담소외자 맞춤형 생활금융상담서비스 플렛폼개발</small></p>
                    </div>
                    <div class="career-line">
                        <p class="month">05월</p>
                        <p>서울시 예비사회적 기업 지정</p>
                    </div>
                </li>
                <li>
                    <label class="year">2018</label>
                    <div class="career-line">
                        <p class="month">09월</p>
                        <p>안산대학교 산학협력협약 체결</p>
                        <p>안산여성인력개발센터 업무협약 체결</p>
                    </div>
                    <div class="career-line">
                        <p class="month">07월</p>
                        <p class="career">(주)금융과나눔 설립</p>
                    </div>
                </li>
            </ul>
        </div>
    </section>
    <section class="contact">
        <div class="container">
            <h2 class="section-maincopy">Contact us</h2>
            <div class="map-wrapper"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3165.0850789302085!2d127.05715321530994!3d37.50591147980926!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x357ca415b72f320b%3A0x64769c1b352de16e!2z7ISc7Jq47Yq567OE7IucIOqwleuCqOq1rCDrjIDsuZjrj5kg7IK87ISx66GcODbquLggMjI!5e0!3m2!1sko!2skr!4v1593695422380!5m2!1sko!2skr" width="100%" height="500" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe></div>
            <div class="contact-line">
                <span class="address">서울시 강남구 삼성로86길 22(삼성동) 태흥빌딩 3층</span>
                <span class="tel">02-1522-5924</span>
                <span class="email">info@bankscan.ai</span>
            </div>
            <div class="subway-wrapper">
                <div class="dt">
                    <span class="ellipse">2</span>
                    <span class="color">2호선</span>
                    <span class="exit">삼성역 4번출구</span>
                </div>
                <div class="dd">
                    <p>도보 517m</p>
                    <p>강남08 한국무역센터. 삼성역 승차, 포스코사거리 하차 후 도보 380m</p>
                    <p>3425 삼성역 승차, 휘문중고등학교 하차 후 도보 397m</p>
                </div>

            </div>
        </div>
    </section>
</div>

{% endblock %}
